@font-face {
  font-family: "suisse-regular";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Regular-WebM.woff") format("woff");
  font-weight: 400;
}
@font-face {
  font-family: "suisse-book";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Book-WebM.woff") format("woff");
  font-weight: 450;
}
@font-face {
  font-family: "suisse-medium";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Medium-WebM.woff") format("woff");
  font-weight: 500;
}
@font-face {
  font-family: "suisse-semibold";
  src: url("https://bookandsons.com/fonts/SuisseIntl-SemiBold-WebM.woff") format("woff");
  font-weight: 600;
}
.subscription {
  padding: 150px 24px 72px;
}
@media screen and (min-width: 768px) {
  .subscription {
    padding: 222px 38px 244px;
  }
}

.subscription__lead p {
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.04em;
  text-align: justify;
}
.subscription__lead p + p {
  margin-top: 26px;
}
.subscription__lead a {
  color: #838383;
  text-decoration: underline;
  text-underline-offset: 1px;
}

.section-form {
  padding-top: 60px;
}
@media screen and (min-width: 768px) {
  .section-form {
    padding-top: 82px;
    width: 61.8768328446%;
  }
}

.form__list {
  display: grid;
  row-gap: 16px;
}
@media screen and (min-width: 768px) {
  .form__list {
    row-gap: 20px;
  }
}

.form__item {
  display: grid;
  row-gap: 12px;
}
@media screen and (min-width: 768px) {
  .form__item {
    grid-template-columns: 1fr 79.3838862559%;
    gap: 0 36px;
    align-items: center;
  }
  .form__item--textarea {
    align-items: flex-start;
  }
}

.label {
  display: block;
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 1.3rem;
  line-height: 2;
  letter-spacing: 0.04em;
}
@media screen and (min-width: 768px) {
  .label--textarea {
    margin-top: 9px;
  }
}

.input,
.textarea,
.select {
  display: block;
  width: 100%;
  height: -moz-fit-content;
  height: fit-content;
  box-sizing: border-box;
  padding: 11px 14px;
  border: none;
  background-color: #ebebeb;
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 1.3rem;
  line-height: 2;
  letter-spacing: 0.04em;
}
@media screen and (min-width: 768px) {
  .input,
  .textarea,
  .select {
    padding: 10px 20px;
  }
}
.input:focus,
.textarea:focus,
.select:focus {
  outline: none;
}
.input:-webkit-autofill,
.textarea:-webkit-autofill,
.select:-webkit-autofill {
  box-shadow: inset 0 0 0 1000px #ebebeb;
}
.input:user-invalid,
.textarea:user-invalid,
.select:user-invalid {
  background-color: #ecdede;
}

.error {
  background-color: #ecdede;
}

.error-message {
  display: none;
  padding-top: 4px;
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 1.3rem;
  line-height: 2;
  letter-spacing: 0.04em;
  color: #bf5c5c;
}
@media screen and (min-width: 768px) {
  .error-message {
    grid-column: 2/-1;
  }
}

.selectWrapper {
  position: relative;
}
.selectWrapper::before {
  position: absolute;
  content: "";
  top: 50%;
  right: 14px;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 7px solid #2b2b2b;
  transform: translateY(-50%);
}

.textarea {
  height: 234px;
}

.submit {
  width: 100%;
  margin-top: 40px;
  padding: 13px 0;
  font-family: "suisse-regular", sans-serif;
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.02em;
  color: #ebebeb;
  background-color: #3a3a3a;
  background-color: 0.3s;
}
@media screen and (min-width: 768px) {
  .submit {
    width: 238px;
    margin: 46px 0 0 20.4976303318%;
  }
}
.submit:hover {
  background-color: #656565;
}

/*# sourceMappingURL=data:application/json;base64,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 */